//
//  Localizable.strings
//  Nextcloud
//
//  Copyright © 2017 Marino Faggiana. All rights reserved.
//
//  Author Marino Faggiana <marino.faggiana@nextcloud.com>
//
//  This program is free software: you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation, either version 3 of the License, or
//  (at your option) any later version.
//
//  This program is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//  GNU General Public License for more details.
//
//  You should have received a copy of the GNU General Public License
//  along with this program.  If not, see <http://www.gnu.org/licenses/>.
//

// General

"_cancel_"                  = "キャンセル";
"_upload_file_"             = "アップロードファイル";
"_accessibility_add_upload_" = "追加とアップロード";
"_download_file_"           = "ダウンロードファイル";
"_loading_"                 = "読み込み中";
"_loading_with_points_"     = "読み込み中…";
"_loading_num_"             = "ファイルの読み込み中%i";
"_loading_autoupload_"      = "自動アップロード";
"_uploading_"               = "アップロード中";
"_synchronization_"         = "同期";
"_delete_"                  = "削除";
"_delete_file_n_"           = "%iのファイル%iを削除";
"_rename_"                  = "名前を変更";
"_move_"                    = "移動";
"_move_file_n_"             = "%iのファイル%iを移動";
"_creating_sharing_"        = "共有を作成";
"_updating_sharing_"        = "共有を更新";
"_removing_sharing_"        = "共有を削除";
"_add_"                     = "追加";
"_login_"                   = "ログイン";
"_save_"                    = "保存";
"_warning_"                 = "警告";
"_error_"                   = "エラー";
"_error_e2ee_"              = "エラー E2EE";
"_no_"                      = "いいえ";
"_yes_"                     = "はい";
"_select_"                  = "選択";
"_deselect_"                = "選択解除";
"_select_all_"              = "すべて選択";
"_upload_"                  = "アップロード";
"_home_"                    = "ファイル";
"_file_to_upload_"          = "アップロードするファイル";
"_destination_"             = "送信先";
"_ok_"                      = "OK";
"_beta_version_"            = "ベータ版";
"_function_in_testing_"     = "テストの機能、あなたが遭遇した問題についての情報を送ってください。";
"_done_"                    = "完了";
"_passcode_too_short_"      = "パスコードが短すぎます。4文字以上必要です。";
"_selected_"                = "選択済";
"_scan_fingerprint_"        = "指紋をスキャンして認証する";
"_no_active_account_"       = "アカウントが見つかりません";
"_info_"                    = "情報";
"_warning_"                 = "警告";
"_email_"                   = "メール";
"_save_exit_"               = "保存せずに終了しますか？";
"_video_"                   = "ビデオ";
"_overwrite_"               = "上書き";
"_transfers_in_queue_"      = "Tranfers in progress, please wait…";
"_too_errors_upload_"       = "大量のエラーがあります。問題を確認してください";
"_create_folder_"           = "フォルダーを作成";
"_create_folder_on_"        = "ここにフォルダーを作成";
"_close_"                   = "閉じる";
"_postpone_"                = "延期";
"_remove_"                  = "削除";
"_file_not_found_"          = "ファイルが見つかりません";
"_continue_"                = "続ける";
"_continue_request_"        = "処理を継続しますか?";
"_auto_upload_folder_"      = "自動アップロード";
"_gallery_"                 = "ギャラリー";
"_photo_"                   = "写真";
"_audio_"                   = "オーディオ";
"_unknown_"                 = "不明";
"_next_"                    = "次";
"_success_"                 = "成功";
"_initialization_"          = "初期化";
"_experimental_"            = "実験的";
"_select_dir_media_tab_"    = "メディアフォルダーとして選択";
"_error_creation_file_"     = "ファイルを読み込めませんでした";
"_save_path_"               = "パスを保存";
"_save_settings_"           = "設定を保存";
"_mode_filename_"           = "ファイル名モード";
"_warning_owncloud_"        = "ownCloudサーバーに接続しています。 これは、テストされておらず、サポートされていないため、自己責任で使用してください。 Nextcloudにアップグレードするには、https://nextcloud.com/migrationを参照してください。";
"_warning_unsupported_"     = "サポートされていないバージョンのNextcloudを使用しています。 データの安全性を確保するため、最新の安定したNextCloudにアップデートすることを強くお勧めします";
"_restore_"                 = "復元";
"_camera_roll_"             = "カメラロール";
"_tap_here_to_change_"      = "変更するにはここをクリック";
"_no_albums_"               = "アルバムがありません";
"_denied_album_"            = "このアプリは「写真」にアクセスできません。プライバシー設定でアクセスを有効にすることができます";
"_denied_camera_"           = "このアプリは「カメラ」にアクセスできません。プライバシー設定でアクセスを有効にすることができます";
"_start_"                   = "開始";
"_force_start_"             = "強制スタート";
"_purchase_"                = "購入";
"_account_not_available_"   = "%@のアカウントは、%@には存在しません。追加してファイル%@を読み取れるようにしてください。";
"_error_parameter_schema_"  = "パラメータが正しくないため、処理を続行することができません。";
"_comments_"                = "コメント";
"_sharing_"                 = "共有";
"_details_"                 = "詳細";
"_dark_mode_"               = "ダークモード";
"_dark_mode_detect_"        = "iOSのダークモードを検出する";
"_screen_"                  = "画面";
"_wipe_account_"            = "サーバーからアカウントワイプが実行されました";
"_appconfig_view_title_"    = "アカウントを構成中…";
"_no_permission_add_file_"  = "ファイルを追加する権限がありません";
"_no_permission_delete_file_" = "ファイルを削除する権限がありません";
"_no_permission_modify_file_" = "ファイルを編集する権限がありません";
"_request_upload_new_ver_"  = "ファイルが変更されました。新しいバージョンをアップロードしますか？";
"_add_folder_info_"         = "フォルダ情報を追加";
"_back_"                    = "戻る";
"_search_"                  = "検索";
"_of_"                      = "of";
"_internal_modify_"         = "内部エディタでの編集";
"_database_corrupt_"        = "何かが間違っていました。認証情報を入力してください。しかし、心配しないでください、あなたのファイルは安全に保たれています。";
"_download_image_max_"      = "フル解像度の画像をダウンロード";
"_livephoto_save_"          = "ライブフォトをフォトアルバムに保存";
"_livephoto_save_error_"    = "ライブフォトの保存中にエラーが発生";
"_file_conflict_num_"       = "ファイル競合";
"_file_conflicts_num_"      = "ファイル競合";
"_file_conflict_desc_"      = "どちらのファイルを保存しますか？\n両方のバージョンを選択した場合、コピーされたファイルの名前に番号が追加されます。";
"_file_conflict_new_"       = "新規ファイル";
"_file_conflict_exists_"    = "既存のファイル";
"_file_not_rewite_doc_"     = "ドキュメントを上書きすることはできませんが、新しいドキュメントを作成することはできます。";
"_move_or_copy_"            = "移動またはコピー";
"_copy_"                    = "CC";
"_now_"                     = "現在";
"_wait_"                    = "しばらくお待ちください…";
"_attention_"               = "警告";
"_recent_"                  = "最新";
"_view_in_folder_"          = "フォルダー内で表示";
"_leave_share_"             = "Leave this share";
"_delete_file_"             = "ファイルを削除";
"_delete_folder_"           = "フォルダを削除";
"_delete_photo_"            = "Delete photo";
"_delete_video_"            = "Delete video";
"_automatic_Download_Image_" = "Use images in full resolution";
"_automatic_Download_Image_footer_" = "When viewing images always download, if not available locally, the images in full resolution";
"_size_"                    = "Size";
"_dimension_"               = "Dimension";
"_duration_"                = "Duration";
"_model_"                   = "Model";
"_set_user_status_"         = "Set user status";
"_open_settings_"           = "Open settings";

/* User status */
"_online_"                  = "オンライン";

/* User status */
"_away_"                    = "離席中";
/* User status */

"_dnd_"                     = "邪魔しないで";

/* User status */
"_dnd_description_"         = "Mute all notifications";

/* User status */
"_invisible_"               = "隠す";

/* User status */
"_invisible_description_"   = "Appear offline";

// App

"_network_available_"       = "ネットワークが使用可能です";
"_network_not_available_"   = "ネットワークは使用できません";

// Networking

"_file_too_big_"            = "暗号化および暗号解除をするにはファイルが大きすぎます";
"_file_too_big_max_100_"    = "ファイルが大きすぎます (最大 100 KB)";
"_...loading..._"           = "読み込み中…";
"_download_plist_"          = " ";
"_no_reuploadfile_"         = "ファイルを見つけたり再送信することができませんでした。アップロード要求を削除して、再読み込みを行ってください。";
"_file_already_exists_"     = "同名のファイルが存在するため、処理を完了できませんでした。";
"_read_file_error_"         = "ファイルを読み込めませんでした";
"_write_file_error_"        = "Could not write the file";

// More

"_more_"                        = "もっと見る";
"_notifications_"               = "通知";
"_logout_"                      = "ログアウト";
"_quota_space_unlimited_"       = "無制限";
"_quota_space_unknown_"         = "不明";
"_quota_using_"                 = "%@ / %@ を使用中";

// Settings

"_acknowledgements_"            = "謝辞";
"_settings_"                    = "設定";
"_passcode_"                    = "パスワード";
"_lock_"                        = "ロック";
"_lock_active_"                 = "ロック: 有効";
"_lock_not_active_"             = "ロック: 無効";
"_lock_protection_no_screen_"        = "起動時に要求しない";
"_lock_protection_no_screen_footer_" = "暗号化オプションには「起動時に要求しない」を使用します。";
"_enable_touch_face_id_"        = "Touch/Face ID を有効化";
"_url_"                         = "URL";
"_username_"                    = "ユーザーID";
"_change_credentials_"          = "資格情報の変更";
"_wifi_only_"                   = "Wi-Fi接続のみ使用";
"_settings_autoupload_"         = "自動アップロード";
"_app_version_"                 = "アプリのバージョン";
"_app_in_use_"                  = "アプリが使用中";
"_contact_by_email_"            = "メールで連絡";
"_clear_cache_"                 = "キャッシュをクリア";
"_clear_cache_footer_"          = "アプリからダウンロードしたオフラインファイルをクリアする";
"_exit_"                        = "アプリケーションをリセットする";
"_exit_footer_"                 = "アプリからすべてのアカウントとローカルデータを削除する";
"_funct_not_enabled_"           = "機能は有効化されていません";
"_passcode_activate_"           = "パスワードロック中";
"_disabling_passcode_"          = "パスワードロックの解除";
"_want_exit_"                   = "注意! 初期状態にリセットされます。続けますか?";
"_proceed_"                     = "続行";
"_delete_cache_"                = "キャッシュの削除";
"_want_delete_cache_"           = "キャッシュを削除しますか？(進行中の転送も削除されます。)";
"_want_delete_thumbnails_"      = "すべてのサムネイルも削除しますか?";
"_mail_deleted_"                = "メールを削除しました";
"_mail_saved_"                  = "メールを保存しました";
"_mail_sent_"                   = "メールを送信しました";
"_mail_failure_"                = "メールを送信できませんでした: %@";
"_information_req_"             = "情報の要求";
"_write_in_english_"            = "英語で書いてください";
"_credentials_"                 = "資格情報";
"_manage_account_"              = "アカウント管理";
"_change_password_"             = "パスワードの変更";
"_add_account_"                 = "アカウントを追加";
"_delete_account_"              = "アカウント削除";
"_want_delete_"                 = "本当に削除してもよろしいですか?";
"_no_delete_"                   = "いいえ、削除しません";
"_yes_delete_"                  = "はい、削除します";
"_remove_cache_"                = "お待ちください。キャッシュを削除しています...";
"_optimizations_"               = "最適化";
"_synchronizations_"            = "同期済みフォルダー";
"_version_server_"              = "サーバーのバージョン";
"_help_"                        = "ヘルプ";
"_change_simply_passcode_"      = "パスワード種別の変更";
"_quota_"                       = "クオータ";
"_available_"                   = "利用可能";
"_not_available_"               = "利用できません";
"_accounts_"                    = "アカウント";
"_information_"                 = "情報";
"_personal_information_"        = "個人情報";
"_user_full_name_"              = "フルネーム";
"_user_address_"                = "住所";
"_user_phone_"                  = "電話番号";
"_user_email_"                  = "メール";
"_user_web_"                    = "ウェブサイト";
"_user_twitter_"                = "Twitter";
"_user_job_"                    = "ジョブ";
"_user_businesssize_"           = "事業規模";
"_user_businesstype_"           = "業種";
"_user_city_"                   = "市町村";
"_user_country_"                = "国名";
"_user_company_"                = "会社名";
"_user_role_"                   = "役職";
"_user_zip_"                    = "郵便番号";
"_user_owner_"                  = "所有者";
"_user_employee_"               = "従業員";
"_user_contractor_"             = "契約先";
"_user_editprofile_"            = "プロフィールを編集";
"_favorite_offline_"            = "お気に入りをオフラインで使用可能にする";
"_favorite_offline_footer_"     = "すべてのお気に入りをオフラインで使用可能にするには、しばらく時間がかかったり処理中に大量のメモリが使用されたりすることがあります。";
"_advanced_"                    = "詳細設定";
"_disable_files_app_"           = "Files アプリ統合を無効にする";
"_disable_files_app_footer_"    = "iOS Files アプリ経由でのファイルアクセスを許可しない";
"_trial_"                       = "トライアル";
"_trial_expired_day_"           = "残り日数";
"_disableLocalCacheAfterUpload_footer_" = "アップロードしたファイルをローカルキャッシュに保存しない";
"_disableLocalCacheAfterUpload_"        = "ローカルのキャッシュを削除";

// Manage AutoUpload

"_autoupload_"                      = "写真・ビデオの自動アップロード";
"_autoupload_select_folder_"        = "ソースフォルダーを選択";
"_autoupload_error_select_folder_"  = "自動アップロードの有効なフォルダーを選択";
"_autoupload_background_"           = "バックグラウンドで自動アップロード";
"_autoupload_photos_"               = "写真の自動アップロード";
"_autoupload_videos_"               = "ビデオの自動アップロード";
"_autoupload_description_"          = "New photos/videos will be automatically uploaded to your Nextcloud";
"_autoupload_description_background_"  = "このオプションは、場所が大きく変わった際に新しい写真・ビデオを検出するトリガーのためにGPSを使用する必要があります";
"_autoupload_background_title_"     = "制約";
"_autoupload_background_msg_"       = "iOSの制限により、GPSサービスが有効にされていない限り、バックグラウンドプロセスを実行することはまだできません。 セルラネットワーク内のセルが変更されると、システムは短時間起動し、クラウドにアップロードする新しい写真をチェックします。";
"_autoupload_change_location_"      = "フォルダーの変更";
"_autoupload_location_now_"         = "フォルダー";
"_autoupload_location_default_"     = "デフォルトフォルダーを復元";
"_autoupload_change_location_footer_" = "写真の自動アップロードに使用するフォルダーを変更する (オプションが有効な場合)";
"_autoupload_not_select_home_"      = "フォルダーを選択";
"_autoupload_save_album_"           = "フォトアルバムへ写真またはビデオをコピーする";
"_autoupload_fullphotos_"           = "カメラロール全体をアップロード";
"_autoupload_fullphotos_footer_"    = "アップロード前に上記のオプションを調整する";
"_autoupload_create_subfolder_"     = "サブフォルダーを利用";
"_autoupload_create_subfolder_footer_" = "年月基準のサブフォルダーに格納する";
"_autoupload_filenamemask_"         = "ファイル名マスクを変更";
"_autoupload_filenamemask_footer_"  = "自動ファイル名のマスクを変更する";
"_autoupload_current_folder_"       = "現在選択されているフォルダー";

// Manage Help

"_help_tutorial_"               = "チュートリアル";
"_help_intro_"                  = "Nextcloud の紹介";
"_help_activity_verbose_"       = "詳細なアクティビティのフィード";
"_help_activity_mail_"          = "アクティビティをメールで送信";
"_help_activity_clear_"         = "アクティビティのクリア";


// Manage Advanced

"_show_hidden_files_"           = "隠しファイルを表示";
"_format_compatibility_"        = "最高の互換性";
"_format_compatibility_footer_" = "「最高の互換性」オプションは常に写真を JPEG で保存します";
"_privacy_"                     = "プライバシー";
"_privacy_footer_"              = "Nextcloud iOSはクラッシュの分析にサービスを利用します。 あなたの個人情報はレポートには含まれません。無効にする場合は、\"Disable crash reporter\" をオンに設定してください。";
"_crashservice_title_"          = "クラッシュ報告を無効";
"_crashservice_alert_"          = "このオプションを有効にするには、アプリケーションを再起動する必要があります。";
"_upload_mov_livephoto_"        = "ライブフォト";
"_upload_mov_livephoto_footer_" = "\"ライブフォト \"は、可能な場合、\"ライブフォト \"形式で選択した写真を保存します。";
"_view_capabilities_"           = "機能の表示";
"_capabilities_"                = "機能";
"_no_capabilities_found_"       = "機能が見つかりません";
"_diagnostics_"                 = "Diagnostics";
"_view_log_"                    = "ログファイルの表示";
"_clear_log_"                   = "ログファイルをクリア";
"_level_log_"                   = "ログレベルを設定(無効、標準、最大)";

// Login

"_connect_server_anyway_"       = "とにかくサーバーに接続しますか?";
"_connection_error_"            = "接続エラー";
"_serverstatus_error_"          = "サーバーへの接続に失敗しました。サーバーのアドレスまたはネットワークの状態を確認してください。";
"_add_your_nextcloud_"          = "あなたのNextcloudアカウントを追加";
"_login_url_"                   = "サーバーのアドレス https://...";
"_login_bottom_label_"          = "まだサーバーをお持ちではありませんか?\nプロバイダーを選択してください。";
"_error_multidomain_"           = "アドレスは許可されていません。次のドメインのみ有効です:";
"_account_already_exists_"      = "アカウント %@ はすでに存在します";
"_traditional_login_"           = "古いログイン方法へ戻す";
"_web_login_"                   = "ウェブログインへ戻す";
"_login_url_error_"             = "URLエラー、サーバーのURLを確認してください";
"_webflow_not_available_"       = "Web login not available, use the old login method";

// Favorite

"_favorites_"                   = "お気に入り";
"_favorite_"                    = "お気に入り";
"_unfavorite_"                  = "お気に入りから外す";
"_no_files_uploaded_"           = "ファイルがアップロードされていません";
"_tutorial_favorite_view_"      = "お気に入りとしてマークしたファイルとフォルダーがここに表示されます";
"_tutorial_offline_view_"       = "ここにコピーされたファイルはオフラインで使用可能です。\n\nファイルはクラウドと同期されます。";
"_tutorial_local_view_"         = "クラウドから展開されたファイルが見つかります。\n\nこれらを共有するには iTunes へ接続してください。";
"_more_"                        = "もっと見る";
"_favorite_no_files_"           = "お気に入りはまだありません";


// Auto Upload

"_pull_down_"                               = "下に引っ張ってリフレッシュ";
"_no_photo_load_"                           = "写真やビデオはありません";
"_tutorial_autoupload_view_"                = "「設定」から自動アップロードを有効にできます。";
"_no_date_"                                 = "日付なし";
"_today_"                                   = "本日";
"_yesterday_"                               = "昨日";
"_time_"                                    = "時間:%@\n\n%@";
"_location_not_enabled_"                    = "位置情報サービスは有効化されていません";
"_location_not_enabled_msg_"                = "「設定」で「位置情報サービス」を有効にしてください";
"_access_photo_not_enabled_"                = "写真へのアクセスは有効化されていません";
"_access_photo_not_enabled_msg_"            = "「設定」で「写真へのアクセス」を有効にしてください";
"_access_photo_location_not_enabled_"       = "写真と位置情報へのアクセスが有効化されていません";
"_access_photo_location_not_enabled_msg_"   = "「設定」で「写真へのアクセス」と「位置情報サービス」を有効にしてください";
"_tutorial_photo_view_"                     = "写真やビデオはまだアップロードされていません";
"_create_full_upload_"                      = "Creating archive… May take a long time. During this process, keep the application active during the transfer as well.";
"_error_createsubfolders_upload_"           = "サブフォルダーの作成エラー";
"_activate_autoupload_"                     = "自動アップロードの有効化";
"_remove_photo_CameraRoll_"                 = "カメラロールから削除する";
"_remove_photo_CameraRoll_desc_"            = "自動アップロードがされた場合に、カメラロールから写真や動画を削除するために確認メッセージが表示されます。削除された写真や動画は、 iOS Photos Trash で30日間保管されます。";

// Utility

"_never_"                       = "しない";
"_less_a_minute_"               = "1分未満";
"_minutes_ago_"                 = "%d 分前";
"_hours_ago_"                   = "%d 時間前";
"_days_ago_"                    = "%d 日前";
"_over_30_days_"                = "30 日以上";
"_connection_internet_offline_" = "インターネット接続がオフラインになっているか Wi-Fi が必要です";
"_insert_password_"             = "パスワードを入力";
"_update_in_progress_"          = "バージョンアップしています。お待ちください...";
"_forbidden_characters_"        = "ファイルまたはフォルダー名に無効な文字が含まれています";
"_mail_not_can_send_mail_"      = "アカウントがセットアップされていないか、無効なメールアドレスが入力されています";

// File

"_photo_camera_"                = "写真";
"_media_"                       = "メディア";
"_unzip_in_progress_"           = "ローカルストレージ上で解凍抽出中...";
"_file_unpacked_"               = "ファイルがローカルストレージ上に展開されました";
"_file_saved_local_"            = "ファイルをローカルストレージ上に保存しました。";
"_file_not_present_"            = "エラー: ファイルが存在しません。再読み込みしてください。";
"_order_by_"                    = "ソート: ";
"_order_by_name_a_z_"           = "名前でソート（A～Z）";
"_sorted_by_name_a_z_"          = "名前順にソートする (A～Z)";
"_order_by_name_z_a_"           = "名前でソート（Z～A）";
"_sorted_by_name_z_a_"          = "名前順にソートする (Z～A)";
"_order_by_date_more_recent_"   = "新しさでソート";
"_sorted_by_date_more_recent_"  = "新しい順にソートする";
"_order_by_date_less_recent_"   = "古さでソート";
"_sorted_by_date_less_recent_"  = "古い順にソートする";
"_order_by_size_smallest_"      = "小ささでソート";
"_sorted_by_size_smallest_"     = "小さい順にソートする";
"_order_by_size_largest_"       = "大きさでソート";
"_sorted_by_size_largest_"      = "大きい順にソートする";
"_delete_selected_files_"       = "ファイルの削除";
"_move_selected_files_"         = "ファイルの移動";
"_move_or_copy_selected_files_" = "ファイルを移動もしくはコピーする";
"_download_selected_files_"     = "ファイルのダウンロード";
"_download_selected_files_folders_" = "ファイルとフォルダーをダウンロード";
"_error_operation_canc_"        = "エラー: 処理は中断されました。";
"_only_lock_passcode_"          = "ロックパスワードが有効な場合だけ使用できます。「設定」で有効化してください。";
"_go_to_app_settings_"          = "アプリ設定に移動する";
"_passcode_protection_"         = "パスワード保護";
"_remove_favorites_"            = "お気に入りから削除";
"_remove_offline_"              = "オフラインから削除";
"_add_favorites_"               = "お気に入りに追加";
"_add_offline_"                 = "オフラインへ追加";
"_remove_passcode_"             = "パスワード保護を解除";
"_protect_passcode_"            = "パスワードで保護";
"_share_"                       = "共有";
"_reload_"                      = "再読み込み";
"_open_in_"                     = "アプリで開く...";
"_open_"                        = "開く…";
"_remove_local_file_"           = "キャッシュから削除";
"_add_local_"                   = "ローカルストレージへ追加";
"_comm_erro_pull_down_"         = "注意: サーバーとの通信でエラーが発生しました。下に引っ張って更新してください。";
"_file_not_downloaded_"         = "ファイルはダウンロードされていません";
"_file_not_uploaded_"           = "ファイルはアップロードされていません";
"_folders_"                     = "フォルダー";
"_folder_"                      = "フォルダー";
"_files_"                       = "ファイル";
"_file_"                        = "ファイル";
"_folder_blocked_"              = "ブロックされたフォルダー";
"_downloading_progress_"        = "ファイルのダウンロードを開始しています...";
"_no_file_pull_down_"           = "ファイルをアップロードするか下に引っ張ってリフレッシュしてください";
"_browse_images_"               = "画像の参照";
"_synchronized_folder_"         = "フォルダーの同期を維持する";
"_remove_synchronized_folder_"  = "同期を無効にする";
"_synchronized_confirm_"        = "同期を有効にすると、フォルダー内のすべてのファイルがサーバーと同期されます。続行しますか?";
"_offline_folder_confirm_"      = "オフラインフォルダーを有効にすると、その中のすべてのファイルがサーバーと同期されます。続行しますか?";
"_file_not_found_reload_"       = "ファイルが見つかりません。下に引っ張ってリフレッシュしてください";
"_title_section_download_"      = "ダウンロード";
"_title_section_upload_"        = "アップロード";
"_group_alphabetic_yes_"        = "✓ アルファベット順のグループ化";
"_group_alphabetic_no_"         = "アルファベット順のグループ化";
"_group_typefile_yes_"          = "✓ ファイル種別でグループ化";
"_group_typefile_no_"           = " ファイル種別でグループ化";
"_group_date_yes_"              = "✓ 日付でグループ化";
"_group_date_no_"               = "日付でグループ化";
"_element_"                     = "エレメント";
"_elements_"                    = "エレメント";
"_tite_footer_upload_wwan_"     = "%lu %@ をアップロードするために、Wi-Fi ネットワークが必要です";
"_tite_footer_upload_"          = "%lu %@ をアップロード";
"_tite_footer_download_wwan_"   = "%lu %@ をダウンロードするために、Wi-Fi ネットワークが必要です";
"_tite_footer_download_"        = "%lu %@ をダウンロード";
"_limited_dimension_"           = "最大サイズに達しました";
"_save_selected_files_"         = "Save to photo gallery";
"_file_not_saved_cameraroll_"   = "エラー: フォトアルバムにファイルを保存できませんでした";
"_file_saved_cameraroll_"       = "フォトアルバムにファイルを保存しました";
"_directory_on_top_yes_"        = "✓ フォルダーを上部に表示";
"_directory_on_top_no_"         = "フォルダーを上部に表示";
"_folder_automatic_upload_"     = "フォルダーを自動アップロード";
"_search_no_record_found_"      = "戻り値なし";
"_search_in_progress_"          = "検索中...";
"_search_instruction_"          = "ファイルを検索 (最低2文字)";
"_files_no_files_"              = "ファイルがありません";
"_files_no_folders_"            = "フォルダーがありません";
"_request_in_progress_"         = "サーバーへリクエスト中…";

"audio"                         = "オーディオ";
"compress"                      = "圧縮ファイル";
"directory"                     = "フォルダー";
"document"                      = "文書";
"image"                         = "画像";
"template"                      = "テンプレート";
"unknow"                        = "不明";
"video"                         = "ビデオ";

"_file_del_only_local_"         = "サーバー上にファイルがありません";

"_copy_file_"                   = "コピー";
"_paste_file_"                  = "貼り付け";
"_open_quicklook_"              = "クイックルックで開く";

"_search_this_folder_"          = "このフォルダー内を検索";
"_search_all_folders_"          = "すべてのフォルダーを検索";
"_search_sub_folder_"           = "このフォルダーとサブフォルダーを検索";

"_theming_is_light_"            = "サーバーのテーマが明るすぎるため、適用されません";
"_cancel_all_task_"             = "すべての転送をキャンセルする";

"_status_wait_download_"        = "ダウンロード待ち";
"_status_in_download_"          = "ダウンロード中";
"_status_downloading_"          = "ダウンロード中";
"_status_wait_upload_"          = "アップロード待ち";
"_status_in_upload_"            = "アップロード中";
"_status_uploading_"            = "アップロード中";

// Media

"_select_media_folder_"         = "メディアフォルダを選択してください";
"_media_viewimage_show_"        = "画像を表示する";
"_media_viewimage_hide_"        = "画像を隠す";
"_media_viewvideo_show_"        = "ビデオを表示する";
"_media_viewvideo_hide_"        = "ビデオを隠す";
"_media_by_created_date_"       = "作成日付でソート";
"_media_by_upload_date_"        = "アップロード日付でソート";
"_media_by_modified_date_"      = "更新日付でソート";


// Files Preview

"_insert_password_pfd_"         = "保護された PDF. パスワードを入力";
"_password_pdf_error_"          = "パスワードが間違っています";
"_error_download_photobrowser_" = "エラー: 写真をダウンロードできません";

// Share

"_share_link_"                  = "URLで共有";
"_share_link_button_"           = "リンク送信…";
"_password_"                    = "パスワード";
"_share_password_"              = "パスワードで保護されたリンク";
"_share_expirationdate_"        = "リンクの有効期限を設定";
"_date_"                        = "日付";
"_share_title_"                 = "共有";
"_add_sharee_"                  = "ユーザーまたはグループの追加";
"_add_sharee_footer_"           = "このリソースを共有するユーザーまたはグループを追加できます。共有を解除するには、すべてのユーザーとグループを削除してください。";
"_find_sharee_title_"           = "検索";
"_find_sharee_"                 = "ユーザーまたはグループの検索...";
"_find_sharee_footer_"          = "検索するユーザーまたはグループの一部 (少なくとも2文字) を入力してエンターキーを押してください。共有へのアクセスを許可するユーザーを選択してから「完了」で確定します。";
"_user_is_group_"               = " (グループ)";
"_direct_sharee_title_"         = "共有";
"_direct_sharee_footer_"        = "すでに名前が分かっている場合は、名前を入力し、共有の種別を選択して「完了」を押して確定します";
"_direct_sharee_"               = "ユーザー名を入力...";
"_user_sharee_footer_"          = "タップして権限を変更";
"_share_type_title_"            = "共有の種別";
"_share_type_user_"             = "ユーザー";
"_share_type_group_"            = "グループ";
"_share_type_remote_"           = "リモート";
"_enforce_password_protection_" = "常にパスワード保護を有効にする";
"_password_obligatory_"         = "常にパスワード保護を有効にし、パスワード入力を必要にします";
"_shared_with_you_by_"          = "と共有中";
"_shareLinksearch_placeholder_" = "名前を入力してEnterを押してください";
"_new_comment_"                 = "新しいコメント…";
"_edit_comment_"                = "コメントを編集";
"_delete_comment_"              = "コメントを削除";
"_share_allow_editing_"         = "編集を許可";
"_share_read_only_"             = "読み込み専用";
"_share_allow_upload_"          = "アップロードと編集を許可";
"_share_file_drop_"             = "ファイルドロップ(アップロードのみ)";
"_share_hide_download_"         = "ダウンロードを隠す";
"_share_password_protect_"      = "パスワード保護";
"_share_expiration_date_"       = "有効期限を設定";
"_share_note_recipient_"        = "受取人への注意";
"_share_delete_sharelink_"      = "共有リンクを削除";
"_share_add_sharelink_"         = "別のリンクを追加";
"_share_can_reshare_"           = "再共有可能";
"_share_can_create_"            = "作成可能";
"_share_can_change_"            = "変更可能";
"_share_can_delete_"            = "削除可能";
"_share_unshare_"               = "共有を解除";
"_share_internal_link_"         = "内部リンク";
"_share_internal_link_des_"     = "Only works for users with access to this folder";

// Share Permission

"_share_permission_title_"          = "特権";
"_share_permission_edit_"           = "編集可能";
"_share_permission_file_can_write_" = "書き込み可能";
"_share_permission_create_"         = "作成可能";
"_share_permission_create_file_"    = "ファイルの作成が可能";
"_share_permission_create_folder_"  = "フォルダーを作成できます";
"_share_permission_change_"         = "変更可能";
"_share_permission_delete_"         = "削除可能";
"_share_permission_share_"          = "共有可能";
"_share_permission_rename_"         = "名前の変更が可能";
"_share_permission_move_"           = "移動可能";
"_share_permission_read_"           = "読み込み可能";
"_share_permission_info_"           = "共有の情報";
"_share_permission_path_"           = "ファイル/フォルダー";
"_share_permission_type_"           = "種別";
"_share_permission_typeuser_"       = "ユーザー";
"_share_permission_typegroup_"      = "グループ";
"_share_permission_typepubliclink_" = "リンク";
"_share_permission_typefederated_"  = "連合";
"_share_permission_owner_"          = "オーナー";
"_share_permission_date_"           = "日付";
"_share_permission_email_"          = "メールで通知";
"_share_link_readonly_"             = "読み取り専用";
"_share_link_modify_"               = "編集を許可";
"_share_link_upload_"               = "ファイルドロップ(アップロードのみ)";
"_share_link_upload_modify_"        = "アップロードと編集を許可する";
"_share_link_hide_download_"        = "ダウンロードを隠す";

// ShareInfoCMOC

"_type_resource_connect_you_"       = "あなたと共有済み";
"_type_resource_external_"          = "外部ストレージ";

// Share Ext

"_destiny_folder_"                  = "フォルダー: %@";

"_no_transfer_"                     = "まだ転送されていません";
"_no_transfer_sub_"                 = "このデバイスからのアップロードとダウンロードがここに表示されます";
"_no_activity_"                     = "まだアクティビティはありません";
"_transfers_"                       = "転送";
"_activity_"                        = "アクティビティ";
"_activity_file_not_present_"       = "ファイルはもう存在しません";
"_trash_file_not_found_"            = "ファイルはごみ箱にないようです。ごみ箱を更新し、再度実行してください。";

// List Shares

"_list_shares_"                     = "共有";
"_list_shares_no_files_"            = "まだ共有はありません";
"_tutorial_list_shares_view_"       = "共有したファイルやフォルダーは、ここに表示されます。";


// Offline - Local Storage

"_create_synchronization_"          = "同期を作成";
"_offline_"                         = "オフライン";
"_local_storage_"                   = "ローカルストレージ";
"_local_storage_no_record_"         = "まだファイルはありません";

// Create Cloud

"_upload_photos_videos_"            = "写真またはビデオのアップロード";
"_upload_file_"                     = "アップロードファイル";
"_upload_file_text_"                = "テキストファイルの作成";
"_create_nextcloudtext_document_"   = "テキストドキュメントの作成";

// Document Picker

"_save_document_picker_"            = "ここに保存";

// CreateFormUploadAssets

"_destination_folder_"              = "送信先フォルダー";
"_use_folder_auto_upload_"          = "送信先として自動アップロードフォルダーを使用する";
"_rename_filename_"                 = "名前を変更";
"_filename_"                        = "ファイル名";
"_preview_filename_"                = "プレビューファイル名の例。マスク%@を日付・時刻のために使用できます";
"_forbidden_characters_"            = "ファイルまたはフォルダー名に無効な文字が含まれています";
"_add_filenametype_"                = "ファイル名に種別を指定する";
"_filenametype_photo_video_"        = "写真・ビデオ";
"_maintain_original_filename_"      = "元のファイル名を維持する";
"_modify_photo_"                    = "写真の変更";

// Notification

"_notification_"                    = "通知";
"_no_notification_"                 = "通知はありません";

// Photo Browser

"Done"                              = "完了";
"Select Photos"                     = "写真の選択";
"photo"                             = "写真";
"photos"                            = "写真";
"of"                                = "of";
"%i of %i"                          = "%1$i / %2$i";

// Manage Auto Upload FileName

"_autoupload_filename_title_"       = "自動アップロードファイル名";

// Text File

"_untitled_txt_"                    = "無題.txt";
"_text_upload_title_"               = "テキストファイルをアップロード";

// EndToEnd Encryption

"_e2e_settings_title_"              = "暗号化";
"_e2e_settings_"                    = "End-to-End 暗号化";
"_e2e_settings_start_"              = "End-to-End 暗号化の開始";
"_e2e_settings_not_available_"      = "End-to-End 暗号化は利用できません";
"_e2e_settings_activated_"          = "Ent-to-End 暗号化が有効化されました";
"_e2e_settings_view_passphrase_"    = "全12の単語を含む非常に強力なパスワードを作成し、あなたの暗号化されたファイルをあなただけが閲覧し利用できるようにします。パスワードは書きとめておき、安全な場所へ保管してください。";
"_e2e_settings_read_passphrase_"    = "パスフレーズを閲覧";
"_e2e_settings_lock_not_active_"    = "ロックが有効ではありません。「設定」に戻って有効化してください";
"_e2e_settings_the_passphrase_is_"  = "パスフレーズ:";
"_e2e_passphrase_request_title_"    = "パスフレーズを要求";
"_e2e_passphrase_request_message_"  = "12の単語を入力";
"_e2e_settings_remove_"             = "ローカルで暗号化を解除";
"_e2e_settings_remove_message_"     = "パスフレーズと一緒に暗号化の解除を確認します。";
"_e2e_set_folder_encrypted_"        = "暗号化";
"_e2e_remove_folder_encrypted_"     = "暗号化の解除";
"_e2e_goto_settings_for_enable_"    = "これは暗号化されたフォルダーです。「設定」から End-to-End 暗号化を有効にしてください";
"_e2e_delete_folder_not_permitted_" = "暗号化済みとしてマークされたディレクトリの削除は許可されていません";
"_e2e_error_encode_metadata_"       = "メタデータエンコード中の深刻な内部エラー";
"_e2e_error_decode_metadata_"       = "メタデータデコード中の深刻な内部エラー";
"_e2e_error_create_encrypted_"      = "暗号化されたファイルを作成できません";
"_e2e_error_update_metadata_"       = "メタデータの更新エラー";
"_e2e_error_store_metadata_"        = "メタデータが保存できません";
"_e2e_error_send_metadata_"         = "メタデータが送信できません";
"_e2e_error_delete_metadata_"       = "メタデータが削除できません";
"_e2e_error_get_metadata_"          = "メタデータが取得できません";
"_e2e_error_not_enabled_"           = "深刻な内部エラー。End-to-End 暗号化は有効ではありません";
"_e2e_error_record_not_found_"      = "深刻な内部エラー。レコードが見つかりません";
"_e2e_error_unlock_"                = "フォルダーのロックを解除できません";
"_e2e_error_lock_"                  = "フォルダーをロックできません";
"_e2e_error_delete_mark_folder_"    = "マークされたフォルダーの暗号化を解除";
"_e2e_error_mark_folder_"           = "フォルダーの暗号化";
"_e2e_error_directory_not_empty_"   = "ディレクトリは空ではありません";
"_e2e_error_not_move_"              = "It is not possible move files to encrypted directory";

// Scan Document

"_scans_document_"                  = "ドキュメントをスキャン";
"_scanned_images_"                  = "スキャンした画像";
"_scan_document_pdf_page_"          = "ページ";
"_scan_label_document_zone_"        = "文書を作成するために画像をドラッグ";
"_filter_original_"                 = "オリジナル";
"_filter_bn_"                       = "黒、白";
"_filter_grayscale_"                = "グレースケール";
"_quality_image_title_"             = "画質";
"_quality_high_"                    = "高品質の大きなファイルサイズ";
"_quality_medium_"                  = "メディア品質の平均ファイルサイズ";
"_quality_low_"                     = "低品質の小さなファイルサイズ";
"_file_type_"                       = "ファイルの種類";
"_pdf_password_"                    = "PDFパスワード";
"_file_creation_"                   = "ファイルの作成";
"_delete_all_scanned_images_"       = "スキャンしたすべての画像を削除しますか？";
"_text_recognition_"                = "テキスト認識";

/* The title on the navigation bar of the Scanning screen. */
"wescan.scanning.title"             = "スキャン中";
/* The "Next" button on the right side of the navigation bar on the Edit screen. */
"wescan.edit.button.next"           = "次";
/* The title on the navigation bar of the Edit screen. */
"wescan.edit.title"                 = "スキャンの編集";
/* The "Done" button on the right side of the navigation bar on the Review screen. */
"wescan.review.button.done"         = "完了";
/* The title on the navigation bar of the Review screen. */
"wescan.review.title"               = "レビュー";

// Trah

"_trash_view_"                      = "ゴミ箱";
"_trash_restore_all_"               = "すべてのファイルを復元する";
"_trash_delete_all_"                = "ごみ箱を空にする";
"_trash_no_trash_"                  = "削除ファイルなし";
"_trash_no_trash_description_"      = "ここから削除したファイルを復元できます";
"_trash_restore_selected_"          = "選択したファイルを復元する";
"_trash_delete_selected_"           = "選択したファイルを削除しました";

// Offline

"_manage_file_offline_"             = "オフラインファイルの管理";
"_set_available_offline_"           = "オフラインで利用可能に設定";
"_remove_available_offline_"        = "オフラインで利用を削除";

// Richdocuments

"_create_new_document_"             = "新しい文書を作成する";
"_create_new_spreadsheet_"          = "新しいスプレッドシートを作成する";
"_create_new_presentation_"         = "新しいプレゼンテーションを作成する";
"_go_online_"                       = "オンラインでドキュメントを表示します";

// Intro

"_intro_1_title_"                   = "あなたのデータを安全に管理しましょう";
"_intro_2_title_"                   = "セキュアなコラボレーションとファイル交換";
"_intro_3_title_"                   = "使いやすいWebメールやカレンダーや連絡先";
"_intro_4_title_"                   = "画面共有やオンラインミーティングやウェブ会議";

"_log_in_"                          = "ログイン";
"_sign_up_"                         = "他のサービスでサインアップ";
"_host_your_own_server"             = "自分のサーバーをホストする";

// Error

"_unauthorized_"                        = "権限がありません";
"_bad_username_password_"               = "ユーザー名またはパスワードが間違っています";
"_cancelled_by_user"                    = "転送を取り消しました";
"_error_folder_destiny_is_the_same_"    = "対象のフォルダーを自身の中へは移動できません";
"_error_not_permission_"                = "操作を完了するために必要な権限がありません";
"_error_path_"                          = "ファイルまたはフォルダーを開けません。対象のファイルまたはフォルダーの存在を確認してください";
"_file_upload_not_exitst_"              = "アップロードしようとしているファイルは存在しません";
"_forbidden_characters_from_server_"    = "その名前は不正な文字が少なくとも1文字含まれています";
"_not_connected_internet_"              = "サーバー接続エラー";
"_not_possible_connect_to_server_"      = "現在、サーバーへ接続できません";
"_not_possible_create_folder_"          = "フォルダーを作成できませんでした";
"_server_down_"                         = "サーバーとの接続を確立できませんでした";
"_time_out_"                            = "タイムアウトしました。もう一度試してください。";
"_unknow_response_server_"              = "サーバーから意図しないレスポンスが返されました";
"_user_authentication_required_"        = "ユーザー認証が必要です";
"_file_directory_locked_"               = "ファイルかディレクトリがロックされています";
"_ssl_certificate_untrusted_"           = "このサーバーの証明書が不正です";
"_internal_server_"                     = "サーバー内部のエラー";
"_file_already_exists_"                 = "同名のファイルが存在するため、処理を完了できませんでした。";
"_file_folder_not_exists_"              = "指定されたパスにソースファイルが見つかりません";
"_folder_contents_nochanged_"           = "フォルダーの内容は変更されていません";
"_images_invalid_converted_"            = "画像データが不正なためサムネイルに変換できませんでした";
"_method_not_expected_"                 = "意図しない要求方法";
"_reauthenticate_user_"                 = "アクセスは期限切れです。再度ログインしてください";
"_server_error_retry_"                  = "サーバーが一時的に利用できません。";
"_too_many_files_"                      = "対象となるファイルが多すぎます";
"_too_many_request_"                    = "大量の要求が送信されたため速度制限に達しました";
"_user_over_quota_"                     = "ストレージクオータの上限に達しました";
"_ssl_connection_error_"                = "接続時SSLエラー、もう一度試してください。";
"_bad_request_"                         = "不正な要求";
"_webdav_locked_"                       = "WebDAV はロックされています: ロックされたリソースへのアクセスを試行しました";
"_error_user_not_available_"            = "利用者はすでに存在しません";
"_server_response_error_"               = "サーバーレスポンス内容エラー";
"_no_nextcloud_found_"                  = "Nextcloud サーバーがありません。";
"_error_decompressing_"                 = "解凍中にエラーが発生しました。 圧縮方法が不明またはファイルが破損している可能性があります。";
"_error_json_decoding_"                 = "メタデータの復号化時に重大な内部エラーが発生(データが正しい形式ではないため、データを読み取ることができませんでした)。";
"_error_check_remote_user_"             = "サーバーがエラーを返しました。パスワードを再度入力して下さい。";
"_request_entity_too_large_"            = "ファイルサイズが大きすぎます";
"_not_possible_download_"               = "ファイルをダウンロードすることはできません";
"_not_possible_upload_"                 = "ファイルをアップロードすることはできません";
"_method_not_allowed_"                  = "要求されたメソッドはサポートされていません";
"_invalid_url_"                         = "サーバーのURLが無効";
"_invalid_literal_"                     = "無効な検索文字列";
"_invalid_date_format_"                 = "無効な日付フォーマット";
"_invalid_data_format_"                 = "無効な日付フォーマット";
"_error_decode_xml_"                    = "Invalid response, error decode XML";
"_internal_generic_error_"              = "内部エラー";
"_editor_unknown_"                      = "Failed to open file: Editor is unknown";
"_err_asset_not_found_locally_"         = "Error: Photo/video not found locally, removed from upload";
"_err_asset_not_found_"                 = "Error: Photo/video not found, removed from upload";
"_err_e2ee_app_version_"                = "Error: The version of app End-to-End encryption is not compatible, please update your server";
"_err_permission_microphone_"           = "Please allow Microphone usage from Settings";
"_err_permission_photolibrary_"         = "Please allow Photos from Settings";
"_err_permission_locationmanager_"      = "Please allow Location - Always from Settings";

// QRCode

"_qrcode_not_authorized_"   = "このアプリケーションはバックカメラを使う権限がありません";
"_qrcode_not_supported_"    = "このデバイスではQRコードがサポートされていません";

// Voice Memo

"_create_voice_memo_"       = "ボイスメモを作成する";
"_voice_memo_start_"        = "タップしてスタート";
"_voice_memo_stop_"         = "タップしてストップ";
"_voice_memo_filename_"     = "ボイスメモ";
"_voice_memo_title_"        = "ボイスメモをアップロード";

// Passcode

"Enter Passcode"            = "パスコードを入力";
"Enter a new passcode"      = "新しいパスコードを入力";
"Confirm new passcode"      = "新しいパスコードを確認";
"Passcodes didn't match. Try again." = "パスコードが間違っています。もう一度お試し下さい。";
"Delete"                    = "削除";
"Cancel"                    = "取消";

// IM

"_textnote_"                = "メモを書く";
"_audionote_"               = "オーディオノート";
"_removeaudionote_"         = "オーディオノートを削除しますか?";
"_detailpicture_"           = "写真の詳細";
"_creation_archive_error_"  = "アーカイブ作成時にエラー";
"_read_audio_error_"        = "音声ファイルの読み込み時にエラー";
"_create_audio_error_"      = "音声ファイルの作成時にエラー";
"_create_image_error_"      = "画像ファイルの作成時にエラー";
"_error_open_file_"         = "ファイルを開く際にエラー";
"_new_background_im_"       = "Select an image, take a picture or do not select anything for a canvas background. Press 'Done' to complete.";
